/*common start*/
body, div, ul, li, a, img, p, dl, dt, dd, h1, h2, h3, h4, span, input, button, textarea, dl, dt {
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    border: 0;
    list-style: none;
    font-family: Times New Roman;
    font-weight: normal;
}
body{ font-size:14px;color:#111;overflow-x: hidden;}
a img{
  border: 0;
}
em {
  font-style: normal;
}
body.head_on{overflow:hidden;}
a{text-decoration:none;color: #333;transition: all .3s;}
*{box-sizing: border-box;}
input,select,textarea{outline: none;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }

.wapper{
	width: 100%;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
	box-sizing: border-box;
}
@media only screen and (min-width: 1200px){
	.wapper{
		width: 1200px;
		margin: 0 auto;
	}
}

:root{
	--primary-color:#2a62ac;
	--font-color:#666;
	--main-white:#fff;
}





/* 轮播图通用 */
.swiper {width: 100%;height: 100%;}
.swiper-slide
{
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.swiper-slide img{
	width: 100%;
}
 .pd50{padding: 50px 0;}
.overflow1{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;width: 100%;display: block;}
.overflow2{display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.overflow3{display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}

header{width: 100%;margin: 0 auto;}
.topbox {
    height: 60px;
    width: 100%;
    margin: 0 auto;
    background: #012e73;
}
.topbox .top{width: 100%;margin: 0 auto;height: 60px;}
.topbox .top p{font-size: 22px;color: #fff;line-height: 60px;}


/* 导航 */
.headerbox{width: 100%;margin:  0 auto;}
.headerbox .header{width: 100%;margin: 0 auto;}
.h_top{width: 100%;margin: 10px auto;display: flex;align-items: center;justify-content: space-between;}
.ht_left{}
.ht_left .logo{display: block;font-size: 0;}
.ht_left .logo h3{font-size: 30px;color: #000;}
.ht_left .logo h3 span{font-size: 20px;color: #000;white-space: nowrap;padding-left: 15%;
}
    .ht_left .logo img {
        
        max-width: 100%;
        width: auto;
    }
.ht_right{}
.ht_search{position: relative;width: 300px;}
.ht_search .ht_text{padding: 6px 20px 8px;border: 1px solid #d9d9d9;border-radius: 30px;font-size: 16px;color: #2e2d29;height: 40px;line-height: 40px;width: 100%;}
.ht_search .ht_btn{background: url(../images/search.svg) no-repeat 0 0;height: 25px;opacity: .6;position: absolute;right: 16px;top: 11px;width: 24px;cursor: pointer;z-index: 2;}

.menu{width: 100%;margin: 0 auto;}
    .menu ul {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
.menu ul li{
	position: relative;
	margin-right: 32px;
}
    .menu ul li a {
        font-size: 19px;
        font-weight: 600;
        text-transform: uppercase;
        padding: 16px 0;
        color: #012e73;
        position: relative;
        display: inline-block;
        text-decoration: none;
    }
.menu>ul>li.ej>a:after{border-right: 1px solid #766253;content: "";display: inline-block;height: 1em;margin-bottom: -5px;margin-left: 12px;}
.menu>ul>li.curr>a::before{height: 6px;background: #2e2d29;position: absolute;left: 0;bottom: 0;transform: scaleX(0);content: "";width: 100%;}
.menu>ul>li.curr>a:before{transform: scaleX(1);}
.menu>ul>li:hover>a:before{transform: scaleX(0);}
.menu>ul>li:hover>a{text-decoration: underline;color: #2e2d29;}
.menu>ul>li i{ height: 15px;left: 6px;position: relative;top: calc(50% - 6px);width: 15px;color: #012e73;font-size: 30px;display: inline-block;}
.menu>ul>li i:after{background: url(../images/down.svg) no-repeat 50% / 50%;background-size: 15px;border-radius: 0;content: "";display: block;height: 38px;position: absolute;right: calc(50% - 19px);top: calc(50% - 19px);width: 38px;}

.menu ul li .sub_menu{
	min-width: 300px;
    position: absolute;
    top: 140%;
    left: 0%;
    z-index: 10;
    visibility: hidden;
    opacity: 0;
    background: white;
    transition: all 400ms ease;
	padding-left: 12px;
}
.menu ul li:hover > dl {
    opacity: 1;
    visibility: visible;
    top: 100%;
	
}
.menu ul li:hover i{transform: rotate(180deg);filter: brightness(0%) contrast(200%) invert(0%) opacity(100%);}
.menu ul li dd {
    position: relative;
    display: block;
	text-align: center;
	transition: all 400ms ease;
}
.menu dl dd>.three_menu{
	min-width: 100%;
    position: absolute;
    left: 100%;
    z-index: 10;
    visibility: hidden;
    opacity: 0;
    background: white;
    transition: all 400ms ease;
}
.menu dl dd:hover>.three_menu {
    opacity: 1;
    visibility: visible;
    top: 0px;
	
}
.menu ul li dl dd a {
    font-size: 18px;
    font-weight: 600;
    color: #2e2d29;
    display: block;
	text-align: left;
    padding: 15px 25px 15px 25px;
    position: relative;
    transition: all 400ms ease;
    border-bottom: 1px solid #d9d9d9;
}
.menu ul li dl>dd>a:before{width: 10px;height: 0;background: #2e2d29;content: "";margin: 0 auto;left: 0;top: 0;transition: all 0.5s;position: absolute;}
.menu ul li dl>dd:hover>a:before{height: 100%;}





/*mMenu*/
.m_header{width: 100%;}
.sp_header{height:70px;overflow:hidden;background:var(--main-white);z-index:999;width:100%;display: none;align-items: center;justify-content: space-between;}
.sp_logo{height:70px;display: flex;justify-content: center;align-items: center;padding-left: 10px;}
.sp_logo img{margin:auto;max-height:50px;}
.sp_nav{width:50px;position:relative;cursor:pointer;height:30px;}
/* 横杠 */
.sp_nav 
span{display:block;background:#000000;width:30px;height:3px;position:absolute;left:10px;transition:all ease 0.35s}
.sp_nav span:nth-of-type(1){top:0px}
.sp_nav span:nth-of-type(2){top:10px}
.sp_nav span:nth-of-type(3){top:20px}
.sp_nav_se span:nth-of-type(1){top:10px;transform:rotate(45deg)}
.sp_nav_se span:nth-of-type(2){width:0}
.sp_nav_se span:nth-of-type(3){top:10px;transform:rotate(-45deg)}
.sjj_nav{position:fixed;z-index:9999;background:#2e2d29;width:100%;height:calc(100% - 100px);font-size:14px;line-height:40px;top:100px;left:0;overflow:auto;overflow-x:hidden;transition:top ease 0.35s;display: none;transition:all ease 0.35s;box-shadow: 0 10px 20px rgba(0,0,0,.15),0 6px 6px rgba(0,0,0,.2);}
.nav_show{display: block;}
.sjj_nav .ht_search{margin: 0 auto;width: 100%;padding: 26px 26px 18px 18px;}
.sjj_nav .ht_search .ht_btn {top: 50%;transform: translateY(-50%);right: 5%;}
.sjj_nav ul li i{position:absolute;top:5px;right:0px;height:30px;padding:0px 7px 0 7px;}
.sjj_nav ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s}
.sjj_nav ul li .sjj_nav_i_se svg{transform:rotate(0deg)}
.sjj_nav ul li{border-bottom: 1px solid #53565a;;position:relative;line-height:45px;font-size:16px}
.sjj_nav>ul >li:last-child{border-bottom: 1px solid #53565a;}
.sjj_nav ul li ul{display:none}
.sjj_nav ul li a{color:#fff;width:100%;padding: 0 20px;display: block;box-sizing: border-box;}
.sjj_nav ul li a:hover{color: #fff;}
.sjj_nav ul li ul li a{color:#fff;display:block;text-align:left;}
.sjj_nav ul li i svg{width:25px;height:25px;fill:#fff;}
.sjj_nav ul li .sjj_nav_i_se svg{fill:#fff;}
.sjj_nav ul li ul li>ul{margin-left:10px}
.sjj_nav ul li ul li{border-top: none;}
.sjj_nav ul li ul li a{padding: 0 30px;}


.plr15{padding-left: 15px;padding-right: 15px;}
.ptm50{padding-top: 50px;padding-bottom: 50px;}
.bg{background-repeat: no-repeat;background-size: cover;background-position: center;}
.img_list2{width: 100%;margin: 0 auto;}
.img_list2 ul{display: flex;flex-wrap: wrap;}
.img_list2 ul li{width: 50%;font-size: 0;padding: 0 15px;}
.img_list2 ul li img{width: 100%;}

.img_list3{width: 100%;margin: 0 auto;}
.img_list3 ul{display: flex;flex-wrap: wrap;}
.img_list3 ul li{width: 33.33%;font-size: 0;padding: 0 15px;}
.img_list3 ul li img{width: 100%;}

.img_list4{width: 100%;margin: 0 auto;}
.img_list4 ul{display: flex;flex-wrap: wrap;}
.img_list4 ul li{width: 25%;font-size: 0;padding: 0 15px;}
.img_list4 ul li img{width: 100%;}





/* bannerbox */
.bannerbox{width: 100%;}
.bannerbox .mySwiper1{width: 100%;}
.bannerbox .mySwiper1 .swiper-slide{}
.bannerbox .mySwiper1 .swiper-slide .inner{width: 100%;margin: 9 auto;position: relative;}
.bannerbox .mySwiper1 .swiper-slide .inner .imgbox{width: 100%;font-size: 0;}
.bannerbox .mySwiper1 .swiper-slide .inner .imgbox img{width: 100%;}
.bannerbox .mySwiper1 .swiper-slide .inner h1{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);font-size: 40px;color: #fff;font-weight: bold;}

.prev_btn,.next_btn{font-size: 20px;position: absolute;top: 50%;z-index: 9;line-height: 50px;height: 50px;width: 30px;text-align: center;transform: translateY(-50%);vertical-align: middle;cursor: pointer;color: white;background: rgba(0,0,0,.1);}
.prev_btn{left: 0;}
.next_btn{right: 0;}
.mySwiper1 .swiper-pagination-bullet {font-size: 0px;width: 14px;height: 14px;background-color: rgba(0,0,0,0.2);}
.mySwiper1 .swiper-pagination-bullet-active{background: var(--primary-color);}



/* footer */
.footerbox{width: 100%;margin: 0 auto;background: rgb(62, 62, 62);}
.footer{width: 100%;margin: 0 auto;}
.footer p{font-size: 16px;color: #fff;line-height: 30px;}



/* 通用内页 */
.inbannerbox{position: relative;width: 100%;margin: 0 auto;}
.insidebox{width: 100%;margin: 0 auto;}
.insidebox .inside{width: 100%;box-sizing: border-box;}


.white{color: #fff !important;}

.i2_title{width: 100%;margin: 0 auto;display: flex;align-items: center;justify-content: space-between;margin-bottom: 20px;}
.i2_title .tit{position: relative;letter-spacing: 2px;padding-left: 15px;padding-top: 5px;background: url(../images/icon_title_circle.png) left top / auto 65% no-repeat;color: #000;}
.index3 .i2_title .tit{background: url(../images/icon_title_circle_white.png) left top / auto 65% no-repeat;}
.i2_title .tit h1{font-size: 36px;}
.i2_title .tit h3{font-size: 16px;opacity: 0.5;}
.i2_title .i2_btn{display: inline-block;padding: 10px 30px;border-radius: 50px;border: 1px solid #3C78C6;color: #3C78C6;transition: all 0.5s;}
.i2_title .i2_btn:hover{color: #fff;background: #3C78C6;}

/* ================首页样式========================= */
.index1box{width: 100%;margin: 0 auto;}
.index1{width: 100%;margin: 0 auto;}
.index1 h1{font-size: 35px;color: #2e2d29;font-weight: 600;margin-bottom: 18px;text-align: center;}
.index1 .desc{max-width: 980px;width: 100%;margin: 0 auto;font-size: 21px;color: #2e2d29;text-align: center;}


.index2box{width: 100%;margin: 0 auto;position: relative;}
.index2box .bg{position: absolute;left: 0;top: 0;width: 100%;height: 100%;opacity: 0.45;background-position: center bottom;}
.index2{width: 100%;margin: 0 auto;position: relative;z-index: 2;}
.i2_content{width: 100%;margin: 0 auto;}
.i2_content ul{display: flex;flex-wrap: wrap;}
.i2_content ul li{width: 23.5%;margin-right: 2%;margin-bottom: 20px;transition: all 0.5s;}
.i2_content ul li:hover{transform: translateY(-10px);}
.i2_content ul li:nth-child(4n){margin-right: 0;}
.i2_content ul li a{display: block;width: 100%;box-shadow: rgba(0, 0, 0, 0.15) 0px 8px 16px;;}
.i2_content ul li a .imgbox{width: 100%;font-size: 0;overflow: hidden;}
    .i2_content ul li a .imgbox img {
        object-fit: contain;
        height: 200px;
        width: 100%;
        transition: all 0.5s;
    }
.i2_content ul li:hover a .imgbox img{transform: scale(1.1);}
.i2_content ul li a .textbox{width: 100%;background-color: #fff;}
    .i2_content ul li a .textbox h3 {
        line-height: 1.5;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        padding: 0px 10px;
        font-size: 16px;
        color: #1D1F22;
        transition: all 0.5s;
    }
.i2_content ul li:hover a .textbox h3{color: #3C78C6;}
.i2_content ul li a .textbox .date{display: block;padding: 15px 20px;font-size: 15px;color: #909399;}
.i2_content ul li a .textbox .date i{margin-right: 5px;}







.index3box{width: 100%;margin: 0 auto;position: relative;}
.index3box .bg{position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-repeat: repeat;background-size: auto; }
.index3{width: 100%;margin: 0 auto;position: relative;z-index: 2;}
.i3_content{width: 100%;margin: 0 auto;}
.i3_content ul{display: flex;flex-wrap: wrap;}
.i3_content ul li{width: 23.5%;margin-right: 2%;margin-bottom: 20px;}
.i3_content ul li:nth-child(4n){margin-right: 0;}
.i3_content ul li a{display: block;padding: 10px;border-radius: 5px;background: rgba(255, 255, 255, 0.8);}
.i3_content ul li a .imgbox{width: 100%;font-size: 0;}
    .i3_content ul li a .imgbox img {
        width: 100%;
        height: 200px;
        object-fit: contain;
    }
.i3_content ul li a .textbox{width: 100%;text-align: center;padding-top: 20px;padding-bottom: 5px;}
    .i3_content ul li a .textbox p {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        min-height: 40px;
        font-size: 15px;
        color: #1D1F22;
    }
.i3_content ul li:hover a .textbox p{color: #3C78C6;}



.index4box{width: 100%;margin: 0 auto;}
.index4{width: 100%;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;}
.i4_left{width: 48%;}
.i4_right{width: 48%;font-size: 0;}
.i4_right img{width: 100%;}
.i4_left .desc {
    line-height: 1.6;
    font-size: 16px;
    color: #4d4d4f;
    margin-bottom: 15px;
}
.i4_num{width: 100%;margin: 20px 0;}
.i4_num ul{display: flex;flex-wrap: wrap;}
.i4_num ul li{width: 25%;}
.i4_num ul li h3{font-size: 38.4px;color: #3C78C6;}
.i4_num ul li h3 i{font-style: normal;font-size: 18px;color: #3C78C6;margin-left: 5px;}
.i4_num ul li p{padding-top: 10px;border-top: 1.5px solid #DCDFE6;font-size: 16px;color: #4d4d4f;margin-top: 2px;display: inline-block;}


/*  */
.publication1box{width: 100%;margin: 0 auto;padding: 66px 0;}
.publication1{width: 100%;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;}
.pub_left{background: #fff;width: 20%;padding: 18px 0;}
.pub_right{width: 78%;}
.pub_left h3{padding: 5px 36px 18px;width: 100%;font-size: 22px;color: #000;}
.pub_left ul li{width: 100%;padding: 0 36px;line-height: 55px;}
.pub_left ul li.curr{background: #012e73;}
.pub_left ul li span{font-size: 15px;color: #000;}
.pub_left ul li.curr span{color: #fff;font-weight: bold;}
.pub_right ul li{width: 100%;background: #fff;margin-bottom: 20px;display: flex;flex-wrap: wrap;justify-content: space-between;padding: 10px;}
.pub_right ul li .textbox{width: 68%;}
.pub_right ul li .imgbox{font-size: 0;width: 30%;}
.pub_right ul li .imgbox img{width: 100%;}
    .pub_right ul li .textbox .top {
        font-family: Times New Roman;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
.pub_right ul li .textbox .top .tag{background: #d7e7ff;color: #012e73;font-size: 16px;padding: 0 5px;border-radius: 3px;font-weight: 600;}
.pub_right ul li .textbox .top .saq{font-size: 27px;color: #ddd;font-weight: bold;}
    .pub_right ul li .textbox .tit {
        font-weight: bold;
        margin-top: 10px;
        margin-bottom: 10px;
        display: block;
        font-size: 16px;
        color: #000;
        font-family: Times New Roman;
    }
.pub_right ul li:hover .textbox .tit{color: #012e73;}
    .pub_right ul li .textbox .desc {
        font-family: Times New Roman;
        font-size: 12px;
        color: #000;
        margin-bottom: 18px; /*font-weight: bold;*/
    }
.pub_right ul li .textbox .btn{display: inline-flex;border: 2px solid #012e73;height: 36px;font-size: 14px;min-width: 162px;border-radius: 30px;color: #012e73;text-align: center;line-height: 36px;align-items: center;justify-content: center;}
.pub_right ul li .textbox .btn i{background: url(../images/download.svg) no-repeat 50% / contain;width: 18px;height: 18px;margin-left: 9px;display: inline-block;}


/*  */
.n_tit{width: 100%;margin: 0 auto;margin-bottom: 40px;}
.n_tit h1{font-size: 52px;color: #000;font-weight: 600;}

.news1box{width: 100%;margin: 0 auto;padding: 66px 0;}
.news1{width: 100%;margin: 0 auto;}
.n1_content{width: 100%;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;}
.n1_left{width: 63%;background-color: #fff;display: flex;flex-wrap: wrap;justify-content: space-between;/*height: 392px;*/}
.n1_right{width: 35%;}
.n1_left .imgbox{width: 60%;font-size: 0;}
    .n1_left .imgbox img {
        width: 100%;
        /*height: 392px;*/
        object-fit: cover;
    }
.n1_left .textbox{width: 40%;padding: 26px;display: flex;flex-direction: column;justify-content: space-between;}
.n1_left .textbox .top{height: auto;}
.n1_left .textbox .top .date{font-size: 14px;color: #666;margin-bottom: 12px;font-weight: bold;}
.n1_left .textbox .top .tit{font-size: 24px;color: #000;margin-bottom: 12px;font-weight: 600;transition: all 0.5s;}
.n1_left .textbox .top .tit:hover{color: #012e73;}
    .n1_left .textbox .top .desc {
        display: -webkit-box;
        -webkit-line-clamp: 7;
        -webkit-box-orient: vertical;
        overflow: hidden;
        font-size: 14px;
        color: #333;
    }
.n1_left .textbox .more{font-size: 14px;color: #012e73;font-weight: bold;transition: all 0.5s;}
.n1_left .textbox .more:hover{opacity: 0.5;}
.n1_right ul li{width: 100%;background: #fff;padding: 26px;margin-bottom: 20px;}
.n1_right ul li a{display: block;width: 100%;}
.n1_right ul li a .date{font-size: 14px;color: #666;margin-bottom: 12px;font-weight: bold;}
.n1_right ul li a .tit{font-size: 24px;color: #000;margin-bottom: 12px;font-weight: 600;transition: all 0.5s;}
.n1_right ul li a .tit:hover{color: #012e73;}
.n1_right ul li a .more{font-size: 14px;color: #012e73;font-weight: bold;transition: all 0.5s;}
.n1_right ul li a .more:hover{opacity: 0.5;}

.news2box{width: 100%;margin: 0 auto;padding-bottom: 66px;}
.news2{width: 100%;margin: 0 auto;}
.n2_content{width: 100%;margin: 0 auto;}
.n2_content ul li{width: 100%;background: #fff;margin-bottom: 20px;padding: 12px;}
.n2_content ul li a{display: flex;justify-content: space-between;flex-wrap: wrap;}
.n2_content ul li a .textbox{width: 78%;display: flex;flex-direction: column;justify-content: space-between;}
.n2_content ul li a .imgbox{width: 20%;overflow: hidden;}
.n2_content ul li a .imgbox img{width: 100%;transition: all 0.5s;}
.n2_content ul li:hover a .imgbox img{transform: scale(1.1);}
.n2_content ul li a .textbox .top{height: auto;}
.n2_content ul li a .textbox .top .date{font-size: 11px;color: #666;margin-bottom: 16px;font-weight: bold;}
.n2_content ul li a .textbox .top .tit{font-size: 18px;color: #000;margin-bottom: 12px;font-weight: 600;transition: all 0.5s;}
.n2_content ul li a .textbox .top .tit:hover{color: #012e73;}
.n2_content ul li a .textbox .top .desc{font-size: 14px;color: #333;}
.n2_content ul li a .textbox .more{font-size: 11px;color: #012e73;font-weight: bold;transition: all 0.5s;}
.n2_content ul li a .textbox .more:hover{opacity: 0.5;}



/*  */
.ndbox{width: 100%;margin: 0 auto;padding: 66px 0;}
.nd{width: 100%;margin: 0 auto;margin-top: 40px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.return{font-size: 17px;color: #012e73;font-weight: bold;}
.nd_left{width: 60%;}
.nd_right{width: 38%;background: linear-gradient(180deg,#e5f2ff 0,#ecf6ff 41%,#fff);padding: 34px;}
.nd_tit{width: 100%;}
.nd_tit h1{font-size: 27px;color: #000;font-weight: bold;}
.nd_tit .date{margin-top: 13px;margin-bottom: 21px;}
.nd_left .content{font-size: 15px;color: #333;}
.nd_right ul li{width: 100%;margin-bottom: 17px;}
.nd_right ul li:last-child{margin-bottom: 0;}
.nd_right ul li a{display: block;width: 100%;position: relative;}
.nd_right ul li a .imgbox{width: 100%;font-size: 0;overflow: hidden;}
.nd_right ul li a .imgbox img{width: 100%;transition: all 0.5s;}
.nd_right ul li:hover a .imgbox img{transform: scale(1.1);}
.nd_right ul li a .textbox{width: 100%;position: absolute;left: 0;bottom: 0;padding: 17px;background: linear-gradient(180deg,transparent 0,transparent 65%,rgba(0,0,0,.65));}
.nd_right ul li a .textbox .date{font-size: 15px;color: #fff;margin-bottom: 8px;font-weight: bold;}
.nd_right ul li a .textbox .tit{font-size: 24px;color: #fff;font-weight: bold;}



/*  */
.researchbox{width: 100%;margin: 0 auto;padding: 66px 0;}
.research{width: 100%;margin: 0 auto;}
.research ul li{width: 100%;margin-bottom: 20px;}
.research ul li h1{width: 100%;background: rgb(68, 114, 196);color: #fff;font-size: 30px;line-height: 50px;text-align: center;}
.research ul li .content{padding: 20px 0;}
.research ul li .content img{width: 100%;}




/*  */
.awardsbox{width: 100%;margin: 0 auto;padding: 66px 0;}
.awards{width: 100%;margin: 0 auto;}
.awards .tit{width: 100%;margin-bottom: 20px;}
.awards .tit h1{font-size: 40px;color: #012e73;}
.awards_content{width: 100%;margin: 0 auto;}
    .awards_content ul li {
        align-items: center;
        width: 100%;
        margin-bottom: 20px;
        background: #fff;
        padding: 17px;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
.awards_content ul li .imgbox{width: 28%;font-size: 0;overflow: hidden;}
.awards_content ul li .imgbox img{width: 100%;transition: all 0.5s;}
.awards_content ul li:hover .imgbox img{transform: scale(1.1);}
.awards_content ul li .textbox{width: 70%;}
.awards_content ul li .textbox .date{font-size: 15px;color: #666;font-weight: bold;}
.awards_content ul li .textbox .tit{font-size: 20px;color: #333;margin: 8px 0;font-weight: bold;}
.awards_content ul li .textbox .desc{font-size: 15px;color: #333;}
.awards_content ul li .textbox .desc a{font-size: 15px;color: #333;}
.awards_content ul li .textbox .desc a:hover{color: #000;}



/*  */
.contactbox{width: 100%;margin: 0 auto;padding: 66px 0;}
.contact{width: 100%;margin: 0 auto;padding: 69px;background: #fff;}
.contact h1{font-size: 31px;color: #000;font-weight: bold;margin-bottom: 60px;}
.contact .desc{font-size: 24px;color: #333;}
.contact .desc span{font-size: 24px;color: #012e73;font-weight: bold;}



/*  */
.dgbox{width: 100%;margin: 0 auto;padding: 66px 0;}
.dg{width: 100%;margin: 0 auto;}
.group_list{width: 100%;margin: 0 auto;}
.group_list ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
.group_list ul li{width: 49%;margin-bottom: 20px;}
.group_list ul li .tit h1{margin-bottom: 10px;font-size: 20px;color: #000;font-weight: 600;}
.group_list ul li .content{width: 100%;display: flex;flex-wrap: wrap;justify-content: space-between;}
.group_list ul li .content .imgbox{width: 28%;font-size: 0;}
.group_list ul li .content .imgbox img{width: 100%;}
    .group_list ul li .content .textbox {
        margin-top: 30px;
        width: 70%;
        font-size: 14px;
        color: #333;
        font-weight: 600;
    }
.group_list ul li .content .textbox a{color: #3C78C6;font-weight: 600;}

.group_list1 {
    width: 100%;
    margin: 0 auto;
}
.group_list1 ul li{width: 100%;margin-bottom: 20px;}
.group_list1 ul li .tit h1{margin-bottom: 10px;font-size: 20px;color: #000;font-weight: 600;}
.group_list1 ul li .content1{width: 100%;display: flex;flex-wrap: wrap;justify-content: space-between;}
.group_list1 ul li .content1 .imgbox{width: 28%;font-size: 0;}
.group_list1 ul li .content1 .imgbox img{width: 100%;}
    .group_list1 ul li .content1 .textbox {
        margin-top: 30px;
        width: 70%;
        font-size: 14px;
        color: #333;
        font-weight: 600;
    }
.group_list1 ul li .content1 .textbox a{color: #3C78C6;font-weight: 600;}



/*  */
.groupbox{width: 100%;margin: 0 auto;padding: 66px 0;}
.group{width: 100%;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;}
.g_left{width: 20%}
.g_right{width: 78%;}
.g_left h3{width: 100%;border-bottom: 4px solid #dbc033;background: #012e73;font-size: 30px;color: #fff;padding: 40px 20px;}
.g_left ul{/*padding: 20px;*/background: #efefef;}
.g_left ul li{width: 100%;padding: 20px;border-bottom: 1px solid #ddd;}
.g_left ul li.curr,.g_left ul li:hover{background: #012e73;}
.g_left ul li.curr a,.g_left ul li:hover a{color: #fff;}
.g_left ul li a{font-size: 20px;color: #333;}
.g_img{width: 100%;font-size: 0;margin-bottom: 20px;}
.g_img img{width: 100%;}
.g_top{width: 100%;margin-bottom: 20px;}
.g_top .imgbox{width: 100%;font-size: 0;}
.g_top .imgbox1{width: 30%;font-size: 0;float: left;margin-right: 10px;}
.g_top .imgbox img{width: 100%;}
.g_top .imgbox1 img{width: 100%;}
.g_top .textbox{width: 68%;display:none; font-size: 18px;color: #333;}
.g_top .textbox1{width: 100%; font-size: 18px;color: #333;}
    .g_top .textbox p {
        font-size: 16px;
        margin-bottom: 10px;
    }.g_top .textbox1 p {
        font-size: 16px;
        margin-bottom: 10px;
    }















@media only screen and (max-width: 980px) {
	.headerbox{display: none;}
	.sp_header{ display:flex;}
	.img_list2 ul li,.img_list3 ul li,.img_list4 ul li{width: 50%;margin-bottom: 15px;}
	.bannerbox .mySwiper1 .swiper-slide .inner h1 {font-size: 30px;}
	.index1 h1 {font-size: 25px;}
	.index1 .desc {font-size: 16px;}
	.i2_title .tit h1 {font-size: 30px;}
	.i2_content ul{justify-content: space-between;}
	.i2_content ul li {width: 49%;margin-right: 0 !important;}
	.i3_content ul{justify-content: space-between;}
	.i3_content ul li {width: 49%;margin-right: 0 !important;}
	.i4_left {width: 100%;margin-bottom: 20px;}
	.i4_right{width: 100%;}
	.i4_num ul li h3 {font-size: 25px;}
	.i4_num ul li {width: 50%;margin-bottom: 20px;}
	.top p {font-size: 16px;}
	.pub_left{width: 100%;margin-bottom: 20px;}
	.pub_right{width: 100%;}
	.n1_left{width: 100%;margin-bottom: 20px;height: auto;}
	.n1_right{width: 100%;}
	.n1_right ul li{margin-bottom: 20px;}
	.n1_left .textbox .top .tit {font-size: 18px;}
	.n1_right ul li a .tit {font-size: 18px;}
	.n2_content ul li a .textbox {width: 100%;order: 1;}
	.n2_content ul li a .imgbox{width: 100%;margin-bottom: 20px;order: 0;}
	.n_tit h1 {font-size: 30px;}
	.nd_left{width: 100%;margin-bottom: 20px;}
	.nd_right{width: 100%;}
	.nd_tit h1 {font-size: 20px;}
	.nd_right ul li a .textbox .tit {font-size: 18px;}
	.research ul li h1{font-size: 25px;}
	.awards .tit h1{font-size: 25px;}
	.awards_content ul li .imgbox{width: 100%;margin-bottom: 20px;}
	.awards_content ul li .textbox{width: 100%;}
	.contact{padding: 20px;}
	.contact h1 {font-size: 25px;margin-bottom: 20px;}
	.contact .desc{font-size: 18px;}
	.group_list ul li{width: 100%;}
	.g_left{width: 100%;margin-bottom: 20px;}
	.g_right{width: 100%;}
}


@media only screen and (max-width: 680px) {
	.img_list2 ul li,.img_list3 ul li,.img_list4 ul li{width: 100%;}
	.bannerbox .mySwiper1 .swiper-slide .inner h1 {font-size: 25px;}
	.pub_right ul li .textbox{width: 100%;margin-bottom: 20px;}
	.pub_right ul li .imgbox{width: 100%;}
	.group_list ul li .content .imgbox {width: 100%;margin-bottom: 20px;}
	.group_list ul li .content .textbox{width: 100%;}

}
